- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - a -

- abi_version : _Edje_External_Type
- accept_fmt : _Edje_External_Param_Info
- accounting : _Eina_List
- accuracy : _Eeze_Sensor_Obj
- action : _Ecore_Getopt_Desc
- add : _Edje_External_Type , _Evas_Smart_Class , _Evas_Smart_Interface
- alias : _Eet_Entry
- alloc : _Eina_Value_Struct_Operations
- append : _Evas_Object_Box_Api
- array : _Eina_Value_Array
- array_alloc : _Eet_Data_Descriptor_Class
- array_free : _Eet_Data_Descriptor_Class
- attach_points : Efreet_Icon
- attributes : Efreet_Xml
- EINA_ARG_NONNULL() : _Eina_Accessor